Docs | Support

smallsam/pymyair

requirements.txt


Package Current version Latest version Status Python 3
requests >=2 2.31.0 unpinned Python 3  

requirements_dev.txt


bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
watchdog ==0.9.0 4.0.0 outdated Python 3 PR
wheel ==0.33.6 0.42.0 insecure Python 3 PR
tox ==3.14.2 4.13.0 outdated Python 3 PR
flake8 ==3.7.9 7.0.0 outdated Python 3 PR
setuptools-scm ==3.3.3 8.0.4 outdated Python 3 PR
pytest ==4.6.8 8.0.2 outdated Python 3 PR
PyYAML ==5.1.2 6.0.1 insecure Python 3 PR
cryptography ==2.8 42.0.5 insecure Python 3 PR
Sphinx ==1.8.5 7.2.6 insecure Python 3 PR
coverage ==4.5.4 7.4.3 outdated Python 3 PR
pytest-runner ==5.2 6.0.1 insecure Python 3 PR
requests >=2 2.31.0 unpinned Python 3